Zavřít reklamu

Diskuze k článku

Zpět na článek

    ale to je přeci dobrá zpráva, já si nechci nic instalovat z třetích stran, jak to mobilu tak to iMacu, a myslím to važně

    To neni dobra zprava – jak k tomu prijdou uzivatele, kteri si zakoupil software primo na strankach vyrobce (napriklad Affinity Designer, Photo, Publisher)? Budou znova za nej platit v AppStore?

    To vubec neni dobra zprava – co treba Homebrew a spousta free multiplatformnich aplikaci, bez toho by byl Mac vyznamne mene pouzitelny.
    Byla by to dobra zprava jen pokud by umisteni na App Store bylo pro vyvojare free aplikaci zdarma.

    Tak vzhledem k tomu, že Apple se čím dál víc orientuje na uživatel, kteří nic instalovat ani neumí, tak je to vlastně jedno. Z Maca se stane iPad s klávesnicí a tam taky nic od jinud neinstalujete. Takže tak.

    Aha…takže diktatura!!! Tak kde jde svobodná volba toho co chci a od koho to chci!!!ty vle

    Píšete nesmysly. Diktatura by to byla, kdyby nebyla jiná alternativa než Apple. Ale ta samozřejmě je. A i kdyby nebyla, tak vás nikdo nenutí si počítač kupovat. Mně vadí opačné věci – příkazy třeba z EU vůči firmám jako Apple nebo Microsoft, co musí jejich produkty dělat. Počítače nejsou k životu potřeba. Jo přikázat potravinářským firmám, aby ve všech zemích byly stejně kvalitní potraviny, to ne, ale že musí dát Microsoft na výběr webový prohlížeč, to mají vymyšlený hned.

    Ludia prosim Vas precitajte si clanok, pise sa v nom ze nebude mozne instalovat len iOS aplikace mimo appstore a len na m1 cipoch. O klasickych mac aplikaciach v clanku nie je ani slovo.

    Aplikacie na M1 (MacOS) musia byt povinne podpisane (zatial staci aj self certifikat), pre Intel nie – taka je situacia v Big Sur. A od toho je uz len krok k tomu, aby v dalsich verziach MacOS pre Mx ARM budu povolene iba aplikacie, podpisane Applom alebo inou autoritou (cize stav podobny iOS).

    Chci se zeptat, zvažoval jsem si pořídit macmini s m1 čipem, ale používám nyní aplikace jako: Double commander, FireFox, Thunderbird, LibreOffice, Gimp,Krita, Filezilla a spoustu dalších, které nejsou v AppStoru. To znamená, že mi nepůjdou pak v nové verzi MacOS nainstalovat? Některé tedy vím, že nejsou pro M1, ale ty co se pak předělají, půjdou, nebo nepůjdou na nový MacOS nainstalovat, když nejsou v AppStore?

    Mě nějak neni jasný, kde se dá telefonní aplikace (teda na iOS) vzít jinde než v app store ? Ono jde na jabka s M1 instalovat aplikace z Cydie či co ?

Vložte vlastní komentář

celý text